<Conversation.Dlg_SC_ac_thunder_player_order_witch_to_formation __id="09b69da9-5fbb-4237-abd9-d108457395b4" __path="libs/foundry/records/conversationbank/arenacommander/conversationbank.ai.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_Base" __polymorphicType="ConversationNode_Hub" linkType="Random">
        <outputLinks ConversationNode_ConditionalGameToken="weakPointer:ConversationNode_ConditionalGameToken" />
      </next>
    </ConversationNode_Start>
    <ConversationNode_Hub __type="ConversationNode_Base" __polymorphicType="ConversationNode_Hub" linkType="Random">
      <outputLinks ConversationNode_ConditionalGameToken="weakPointer:ConversationNode_ConditionalGameToken" />
    </ConversationNode_Hub>
    <ConversationNode_ConditionalGameToken __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_ConditionalGameToken" condition="global.arg0==Formation_3">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="12136014-e4cf-4453-aa3e-f495dc85c5f1" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_ConditionalGameToken>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="12136014-e4cf-4453-aa3e-f495dc85c5f1" next="None" skipNodeInXSecs="-1.0" />
    <ConversationNode_ConditionalGameToken __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_ConditionalGameToken" condition="global.arg0==Formation_4">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="40e7f980-8a4e-4632-b79f-01162a507be5" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_ConditionalGameToken>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="40e7f980-8a4e-4632-b79f-01162a507be5" next="None" skipNodeInXSecs="-1.0" />
    <ConversationNode_ConditionalGameToken __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_ConditionalGameToken" condition="global.arg0==Formation_1">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="b8c3bc9b-cfab-4638-8f5c-0fc3c7290a51" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_ConditionalGameToken>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="b8c3bc9b-cfab-4638-8f5c-0fc3c7290a51" next="None" skipNodeInXSecs="-1.0" />
    <ConversationNode_ConditionalGameToken __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_ConditionalGameToken" condition="global.arg0==Formation_2">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="e381e44d-943d-46c0-a673-24b740d6d8d0" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_ConditionalGameToken>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="e381e44d-943d-46c0-a673-24b740d6d8d0" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Dlg_SC_ac_thunder_player_order_witch_to_formation>